Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453479 - Satellite and Proxy Documentation is stale
Summary: Satellite and Proxy Documentation is stale
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn505
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Stephen Herr
URL: https://rhn.redhat.com/rhn/help/
Whiteboard:
Depends On:
Blocks: 455600
TreeView+ depends on / blocked
 
Reported: 2008-06-30 21:55 UTC by Mike Orazi
Modified: 2008-09-25 13:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-25 13:03:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Orazi 2008-06-30 21:55:00 UTC
Description of problem:  Users of the Satellite and Proxy documentation would be
better served looking at their local documentation or the documentation found at:

http://www.redhat.com/docs/manuals/satellite/

Remove the stale documentation from RHN Hosted.

Version-Release number of selected component (if applicable):


How reproducible: 

Steps to Reproduce:
1. Navigate to https://rhn.redhat.com/rhn/help/
2.
3.
  
Actual results: 
Docs include Satellite and Proxy Guides + Release Notes


Expected results:
Satellite & Proxy Guides + Release Notes are available and updated regularly
through www.redhat.com/docs


Additional info:

Comment 1 Mike Orazi 2008-06-30 21:57:02 UTC
Initial removal of docs (rev 118847)

Comment 2 Mike Orazi 2008-06-30 22:36:09 UTC
Side bar removal (rev 118848)

Comment 3 Stephen Herr 2008-07-02 20:20:53 UTC
Fails QA - The side bar links to sat and proxy documentation still exist on the
perl pages: RHL Migration FAQ, Contact RHN, and Get RHN Software to start with. 

Also the documentation appears to still be there, were we going to remove it as
well as remove the links to it?

Comment 5 Amy Owens 2008-07-24 12:50:58 UTC
can no longer get to links--- on dev all set

Comment 6 John Arnzen 2008-09-04 06:52:17 UTC
seem to be expunged from docs on webqa as well. marking as VERIFIED


Note You need to log in before you can comment on or make changes to this bug.